% @Difficulté 1/2
% @Niveau 2nde 
% @Theme Calcul littéral

\begin{exercice}[Trajet={2,3}] Réduire les expressions suivantes.
%%% D et H sont trop large pour passer au colenumerate
\begin{enumerate}
 \item  $A=x+\dfrac{1}{2}x$
  \item $B=-\dfrac{1}{3}x+x$
 \item $C=-5x^2+3,7x-15,3x^2-18,3x+2,9x^2$
  \item $D=\dfrac{1}{3}x^2-3x+6-\dfrac{1}{2}-\dfrac{5}{6}x^2+2$
\end{enumerate}
\end{exercice}


\begin{Solution}
\begin{enumerate}
\item $A=\dfrac{3}{2}x$
\item $B=\dfrac{2}{3}x$
\item $C=-17,4x^2-14,6x$
\item $D=-\dfrac{1}{2}x^2-3x+\dfrac{15}{2}$
\end{enumerate}
\end{Solution}